diff --git a/tests/build_tool.sh b/tests/build_tool.sh
index 60d97d026905c914c96e3e8c10e7d0d1f6fd2b6a..57a385bce8c08ea8f97fd43f3aa2246722e1d6fd 100755
--- a/tests/build_tool.sh
+++ b/tests/build_tool.sh
@@ -40,11 +40,11 @@ cd $repo
 if [[ "$branch" = "master" ]]
 then
   docker build -t $image_base:latest $repo
-  docker tag -f $image_base:latest $image_base:$release_maj
-  docker tag -f $image_base:latest $image_base:$release_min
+  docker tag $image_base:latest $image_base:$release_maj
+  docker tag $image_base:latest $image_base:$release_min
 else
   docker build -t $image_base:$release_min $repo
 fi
 test_exit=$?
 cd $start
-exit $test_exit
\ No newline at end of file
+exit $test_exit